# module ActiveModel

### Public Class Methods

eager_load!() click to toggle source
Calls superclass method

    # File lib/active_model.rb, line 64
    def self.eager_load!
      super
      ActiveModel::Serializers.eager_load!
    end

gem_version() click to toggle source

Returns the version of the currently loaded Active Model as a `Gem::Version`

    # File lib/active_model/gem_version.rb, line 3
    def self.gem_version
      Gem::Version.new VERSION::STRING
    end

version() click to toggle source

Returns the version of the currently loaded Active Model as a `Gem::Version`

    # File lib/active_model/version.rb, line 5
    def self.version
      gem_version
    end